@font-face {
  font-family: 'Hermes FB Thin';
  src: url('../f/Hermes-Thin.eot'); /* IE 5-8 */ 
  src: local('☺'),             /* sneakily trick IE */
        url('../f/Hermes-Thin.woff') format('woff'),    /* FF 3.6, Chrome 5, IE9 */
        url('../f/Hermes-Thin.ttf') format('truetype'), /* Opera, Safari */
        url('../f/Hermes-Thin.svg#font') format('svg'); /* iOS */
}
html {
	height: 100%;
	width: 100%;
}
body {
	 background: #020303 url(../2014/PIC4.jpg) no-repeat center center fixed; 
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	width: 100%;
	margin:0;
	padding:0;
	color: #D1D9DC;
}

#title{
	position:absolute;
	top: 70%;
	left: 50%;
	margin: -100px 0px 0px -170px;	
}
H1 {
	font-size:30px;
	font-family: "Hermes FB Thin";
	font-weight:300;
	width:auto;
	height:auto;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
	text-shadow: 0 0 10px #000000;
}
p{
	font-size:20px;
	font-family: "Hermes FB Thin";
	text-transform:uppercase;	
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
	text-shadow: 0 0 10px #000000;
}
a {
	color: #D1D9DC;
	text-decoration:none
}
a:hover {
	color: #EDF0F1;
	text-decoration:none
}
@media screen and (max-height: 700px) {
	H1 {
	font-size:26px;
}
p{
	font-size:18px;
}
}
}